
Flourish - Bug #7524

FACET - Change Exports changed from excel to csv

23/04/2024 12:53 - Moses Chawawa

Status: Closed Start date: 23/04/2024

Priority: Normal Due date: 23/04/2024

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 23/04/2024 17:16 - Moses Chawawa

- Status changed from New to Resolved

#2 - 30/04/2024 12:40 - Moses Chawawa

- Status changed from Resolved to Closed

Live server updated

24/04/2025 1/1


